Mozilla Firefox/Thunderbird CVE-2011-3653 Information Disclosure Vulnerability

Mozilla Firefox and Thunderbird are prone to an information-disclosure vulnerability.

Attackers can exploit this issue to obtain potentially sensitive information.

These issues are fixed in:
Firefox 8.0
Thunderbird 8.0


 

Privacy Statement
Copyright 2010, SecurityFocus